Crypto algorithm could not be negotiated - WeOnlyDo Discussion board

Crypto algorithm could not be negotiated (wodFtpDLX / wodFtpDLX.NET)

by BrianG, Monday, May 23, 2016, 19:34 (1211 days ago) @ Jasmine

Well, for some bizarre reason I was still using version 1.0, I upgraded to version 1.6.4.189 back in 2011 but for some reason never upgraded this particular program. I did go ahead and change it to the newer version and now get the error "Could not negotiate diffie-hellman-group1-sha1." instead. I see by another post of yours that upgrading to the newest version should take care of that. However, I'm not real keen on spending another $229 on an upgrade, do you know of any other solutions? Maybe something I can change on the server that would allow this version to connect? Thanks!


Complete thread: